Bug 838088 - [abrt] gnome-shell-3.4.1-5.fc17: elf_machine_rela: Process /usr/libexec/gnome-shell-calendar-server was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: elf_machine_rela: Process /usr/libexec/gnome...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:ea4839ef60b6c57304da848d208...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-06 09:19 EDT by Paitoo
Modified: 2013-08-01 02:48 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:48:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (15.31 KB, text/plain)
2012-07-06 09:19 EDT, Paitoo
no flags Details
File: smolt_data (31.00 KB, text/plain)
2012-07-06 09:19 EDT, Paitoo
no flags Details
File: maps (24.98 KB, text/plain)
2012-07-06 09:19 EDT, Paitoo
no flags Details
File: dso_list (6.87 KB, text/plain)
2012-07-06 09:19 EDT, Paitoo
no flags Details

  None (edit)
Description Paitoo 2012-07-06 09:19:32 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        /usr/libexec/gnome-shell-calendar-server
crash_function: elf_machine_rela
executable:     /usr/libexec/gnome-shell-calendar-server
kernel:         3.4.4-3.fc17.x86_64
pid:            1652
pwd:            /home/lord-ivan
time:           Thu 05 Jul 2012 08:32:37 AM GMT
uid:            1000
username:       lord-ivan
var_log_messages: Jul  5 08:32:39 GreenSun-Fedora abrt[1653]: Saved core dump of pid 1652 (/usr/libexec/gnome-shell-calendar-server) to /var/spool/abrt/ccpp-2012-07-05-08:32:37-1652 (2002944 bytes)
xsession_errors: 

backtrace:      Text file, 15674 bytes
dso_list:       Text file, 7037 bytes
maps:           Text file, 25577 bytes
smolt_data:     Text file, 31746 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/lord-ivan/1

core_backtrace:
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38 0x113bb _dl_resolve_conflicts ld-linux-x86-64.so.2 -
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38 0x2f18 dl_main ld-linux-x86-64.so.2 -
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38 0x151db _dl_sysdep_start ld-linux-x86-64.so.2 -
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38 0x4ef2 _dl_start ld-linux-x86-64.so.2 -
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38 0x1538 _start ld-linux-x86-64.so.2 -
:- 0x0 - - -
:- 0x0 - - -
:- 0x0 - - -

environ:
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:XDG_VTNR=1
:MANPATH=:/usr/lib64/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib64/alliance/man
:VH_PATSFX=pat
:TPD_GLOBAL=/usr/share/toped/
:XDG_SESSION_ID=1
:HOSTNAME=GreenSun-Fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:VH_MAXERR=10
:QTDIR=/usr/lib64/qt-3.3
:RDS_OUT=cif
:QTINC=/usr/lib64/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:ALLIANCE_TOP=/usr/lib64/alliance
:TPD_LOCAL=/home/lord-ivan
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=lord-ivan
:LD_LIBRARY_PATH=/usr/lib64/alliance/lib
:USERNAME=lord-ivan
:MAIL=/var/spool/mail/lord-ivan
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/usr/lib64/alliance/bin:/usr/libexec/sdcc:/home/lord-ivan/.local/bin:/home/lord-ivan/bin
:DESKTOP_SESSION=gnome
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/lord-ivan
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:MBK_OUT_PH=ap
:LANG=en_US.utf8
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:RDS_IN=cif
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=gnome
:VH_BEHSFX=vbe
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/lord-ivan
:SHLVL=1
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:VH_DLYSFX=dly
:LOGNAME=lord-ivan
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-wfItDzVZXQ,guid=8af3330282d0febed883ec9a00000031
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/lord-ivan
:DISPLAY=:0
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-lord-ivan-OF8Q90/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/913,unix/unix:/tmp/.ICE-unix/913
:GNOME_KEYRING_CONTROL=/run/user/lord-ivan/keyring-b1bABn
:SSH_AUTH_SOCK=/run/user/lord-ivan/keyring-b1bABn/ssh
:GPG_AGENT_INFO=/run/user/lord-ivan/keyring-b1bABn/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

event_log:
:2012-07-06-13:01:56> Querying server settings
:2012-07-06-13:02:12  Preparing an archive to upload
:2012-07-06-13:02:18  Uploading 348840 bytes
:2012-07-06-13:02:25  Upload successful
:2012-07-06-13:02:26  Retrace job started
:2012-07-06-13:02:44  Initializing virtual root
:2012-07-06-13:03:05  Initializing virtual root
:2012-07-06-13:03:22  Initializing virtual root
:2012-07-06-13:03:44  Initializing virtual root
:2012-07-06-13:04:05  Initializing virtual root
:2012-07-06-13:04:25  Initializing virtual root
:2012-07-06-13:04:42  Initializing virtual root
:2012-07-06-13:04:58  Initializing virtual root
:2012-07-06-13:05:14  Initializing virtual root
:2012-07-06-13:05:30  Initializing virtual root
:2012-07-06-13:05:47  Initializing virtual root
:2012-07-06-13:06:03  Initializing virtual root
:2012-07-06-13:06:19  Initializing virtual root
:2012-07-06-13:06:35  Initializing virtual root
:2012-07-06-13:06:51  Initializing virtual root
:2012-07-06-13:07:07  Initializing virtual root
:2012-07-06-13:07:24  Initializing virtual root
:2012-07-06-13:07:40  Initializing virtual root
:2012-07-06-13:07:56  Initializing virtual root
:2012-07-06-13:08:12  Initializing virtual root
:2012-07-06-13:08:28  Initializing virtual root
:2012-07-06-13:08:44  Initializing virtual root
:2012-07-06-13:09:01  Initializing virtual root
:2012-07-06-13:09:17  Initializing virtual root
:2012-07-06-13:09:36  Initializing virtual root
:2012-07-06-13:09:55  Initializing virtual root
:2012-07-06-13:10:11  Initializing virtual root
:2012-07-06-13:10:28  Initializing virtual root
:2012-07-06-13:10:44  Initializing virtual root
:2012-07-06-13:11:00  Initializing virtual root
:2012-07-06-13:11:16  Initializing virtual root
:2012-07-06-13:11:32  Initializing virtual root
:2012-07-06-13:11:48  Initializing virtual root
:2012-07-06-13:12:05  Initializing virtual root
:2012-07-06-13:12:21  Cleaning up virtual root
:2012-07-06-13:12:37  Cleaning up virtual root
:2012-07-06-13:12:53  Cleaning up virtual root
:2012-07-06-13:13:09  Retrace job finished successfully
:2012-07-06-13:18:30> Element 'xsession_errors' saved
:2012-07-06-13:18:30> GConf directory /apps/gnome-shell-calendar-server does not exist
:2012-07-06-13:18:30* (exited with 1)
:2012-07-06-13:18:33> /bin/sh: line 4:  7476 Aborted                 (core dumped) smoltSendProfile -p > smolt_data 2>&1
:2012-07-06-13:18:33* (exited with 134)

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 23908                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       23908                23908                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[20593]
:pos:	0
:flags:	00
:1:/home/lord-ivan/.xsession-errors
:pos:	4259
:flags:	0102002
:2:/home/lord-ivan/.xsession-errors
:pos:	4259
:flags:	0102002
Comment 1 Paitoo 2012-07-06 09:19:40 EDT
Created attachment 596641 [details]
File: backtrace
Comment 2 Paitoo 2012-07-06 09:19:45 EDT
Created attachment 596642 [details]
File: smolt_data
Comment 3 Paitoo 2012-07-06 09:19:48 EDT
Created attachment 596643 [details]
File: maps
Comment 4 Paitoo 2012-07-06 09:19:51 EDT
Created attachment 596644 [details]
File: dso_list
Comment 5 Fedora End Of Life 2013-07-03 21:51:21 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 02:48:26 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.